Subject: draft newtrk BOF minutes

From: [email-masked] (Scott Bradner)
Date: Tue, 25 Nov 2003 09:45:25 -0500 (EST)

I just reposted the draft minutes for the newtrk BOF to the newtrk list

if you were at the BOF and spoke (or if you just sat there) please
review the minutes and send any suggestions for clarifications to me
asap (also please fix the spelling of your name if it is wrong)

instrustions to subscribe to the list and access the archive were
posted a while back

http://www.ietf.org/mail-archive/ietf/Current/msg22939.html

thanks 

Scott